<%= render 'homepage/masthead' %>
<%= render 'homepage/category' %>
<%= render 'homepage/business' %>
<%= render 'homepage/product' %>
<%= render 'homepage/community' %>
<%= render 'homepage/location' %>
<%= render 'homepage/ebooks' %>
<%= render 'homepage/footer' %>